首页新闻找找看学习计划

ffmpeg交叉编译第三方库schroedinger

0
悬赏园豆:20 [待解决问题]

编译ffmpeg的第三方库Schroedinger时,这个库依赖orc,,我明明已经编译成功orc-0.4.16版本,不知道为什么schroedinger 在./configure时就是找不到orc。我用的schroedinger的版本是1.0.11。求指教。。。。。。

宏伟的主页 宏伟 | 初学一级 | 园豆:63
提问于:2012-06-25 17:31
< >
分享
所有回答(1)
0

没有用这个库了

宏伟 | 园豆:63 (初学一级) | 2012-12-26 17:47
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册